#back-top a,
#back-top span,
.hover:hover .wrapper_pic_t,
.hover:hover .wrapper_pic_r,
.hover:hover .wrapper_pic_b,
.hover:hover .wrapper_pic_l					{
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;	
}
.infoBoxWrapper.box2,
.cart_products_options	{
  	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
 	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	position:relative;
}
.contentPadd.txtPage,
.ui-dialog,
.ui-dialog-titlebar,
.cart,
.ui-progressbar,
.ui-datepicker	{
	-moz-border-radius: 5px 5px 5px 5px; /* Firefox */
  	-webkit-border-radius: 5px 5px 5px 5px; /* Safari, Chrome */
 	-khtml-border-radius: 5px 5px 5px 5px; /* KHTML */
  	border-radius: 5px 5px 5px 5px;
	position:relative;
}
.contentInfoText	{
  	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
 	-webkit-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	 position:relative;
}

.contentPadd h3	{
  	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
 	-webkit-border-radius: 5px 5px 0px 0px;
	-khtml-border-radius: 5px 5px 0px 0px;
	position:relative;
}

.cart th.th1	{
  	border-radius: 5px 0px 0px 0px;
	-moz-border-radius: 5px 0px 0px 0px;
 	-webkit-border-radius: 5px 0px 0px 0px;
	-khtml-border-radius: 5px 0px 0px 0px;
	position:relative;
}
.cart th.th3	{
  	border-radius: 0px 5px 0px 0px;
	-moz-border-radius: 0px 5px 0px 0px;
 	-webkit-border-radius: 0px 5px 0px 0px;
	-khtml-border-radius: 0px 5px 0px 0px;
	position:relative;
}
.infoBoxContents	{
  	border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
 	-webkit-border-radius: 0 0 3px 3px;
	-khtml-border-radius: 0 0 3px 3px;
	position:relative;
}
.infoBoxHeading,
.title-t,
.infoBoxHeading	{
  	border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
 	-webkit-border-radius: 3px 3px 0 0;
	-khtml-border-radius: 3px 3px 0 0;
	position:relative;
}
.button-t,
.result1_top,
.result2_top,

.contentInfoBlock {
  	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
 	-webkit-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	position:relative;
}
/* ************************************************************************************* */
::selection {
background:#2d5064;
color:#fff;
}
::-moz-selection {
background:#2d5064; 
color:#fff;
}
/* ************************************************************************************* */
.nivo-prevNav	{
  	border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px;
 	-webkit-border-radius: 0px 5px 5px 0px;
	-khtml-border-radius: 0px 5px 5px 0px;
	position:relative;
}
.nivo-nextNav	{
  	border-radius: 5px 0px 0px 5px;
	-moz-border-radius: 5px 0px 0px 5px;
 	-webkit-border-radius: 5px 0px 0px 5px;
	-khtml-border-radius: 5px 0px 0px 5px;
	position:relative;
	
}
ul.sf-menu li:hover ul ul,
.div_cat_navbar	{
  	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
 	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	 position:relative;
}
ul.sf-menu li:hover ul ul,
.div_cat_navbar	{
  -moz-box-shadow: 5px 5px 5px #ccc;
  -webkit-box-shadow: 5px 5px 5px #ccc;
  box-shadow: 5px 5px 5px #ccc;
}